[global]

[elementPill1]
x=
y=
offset_x=
offset_y=
type=
radius=
alpha=
hide=
[elementPill2]
x=
y=
offset_x=
offset_y=
type=
radius=
alpha=
hide=
[elementPill3]
x=
y=
offset_x=
offset_y=
type=
radius=
alpha=
hide=
[elementPill4]
x=
y=
offset_x=
offset_y=
type=
radius=
alpha=
hide=
[elementPill5]
x=
y=
offset_x=
offset_y=
type=
radius=
alpha=
hide=
[elementPill6]
x=
y=
offset_x=
offset_y=
type=
radius=
alpha=
hide=
[elementPill7]
x=
y=
offset_x=
offset_y=
type=
radius=
alpha=
hide=
[elementPill8]
x=
y=
offset_x=
offset_y=
type=
radius=
alpha=
hide=
[elementPill9]
x=
y=
offset_x=
offset_y=
type=
radius=
alpha=
hide=

;
;
;

[elementBasket1]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementBasket2]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementBasket3]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=

;
;
;

[elementDot1]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot2]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot3]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot4]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot5]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot6]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot7]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot8]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot9]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot10]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot11]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot12]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot13]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot14]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot15]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot16]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot17]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot18]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot19]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot20]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot21]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot22]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot23]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot24]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot25]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot26]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot27]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot28]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot29]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot30]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot31]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot32]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot33]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot34]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot35]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot36]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot37]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot38]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot39]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
[elementDot40]
x=
y=
offset_x=
offset_y=
radius=
alpha=
type=
hide=
